@media only screen and (max-width: 1785px) { 
    .postheader {
        padding: 0 1rem;
    }
    .postheader.scrolled .header-search .header-search-btn {
        width: 250px;
    }
    .postheader.scrolled #desktopMenuToggle {
        max-width: 150px;
    }
    .postheader.scrolled .custom-menu ul li:not(:last-of-type) {
        padding-right: 30px;
    }
    .custom-menu ul {
        padding-left: 30px;
    }
    .red-green-banners .banner-col .banner-caption .banner-title {
        font-size: 40px;
    }
    .red-green-banners.three-col-banners .banner-col .banner-caption .banner-title {
        font-size: 40px;
    }
    .red-green-banners.three-col-banners .banner-col .banner-caption .banner-title {
        margin-top: 50px;
    }
    #product-product {
        max-width: 1634px;
        margin-top: 45px;
        padding: 0 30px;
    }
    .home-slider-banners #column-left .slideshow-slide-image-container {
        height: 700px;
        object-fit: cover;
        border-radius: 10px;
    }
}
@media only screen and (max-width: 1585px) { 
    .header-main {
        padding: 0 10px;
    }
    #product-wishlist {
        padding: 0 25px;
    }
    .featured-products,
    .red-green-banners {
        padding: 0 1rem;
    }
    #desktopMenuToggle span {
        display: none;
    }
    .postheader.scrolled #desktopMenuToggle {
        max-width: 50px;
    }
    #desktopMenuToggle i {
        padding-right: 0;
    }
    .postheader.scrolled .custom-menu ul li:not(:last-of-type) {
        padding-right: 15px;
    }
    .red-green-banners .banner-col .banner-caption .banner-subtitle {
        padding: 0 20px;
    }
    .featured_tabs .module-row .bordered-title span {
        width: 45%;
    }
    #information-contact {
        padding: 0 20px;
    }
    .checkout-wrap .checkout-content {
        padding-left: 1rem;
    }
    .card-cart .card-body .cart_item .cart_item-total {
        text-align: center!important;
        width: 100%;
    }
    .card-cart .card-body .cart_item {
        width: 100%;
        justify-content: center;
        padding-bottom: 10px;
    }
    .home-slider-banners #column-right .banner-container .module-container {
        padding: 0 30px;
    }
    .home-slider-banners #column-left h2.slideshow-slide-title {
        max-width: 80%;
    }
    .home-slider-banners #column-left.slideshow-slide-caption-wrapper {
        padding-left: 30px;
    }
    .home-slider-banners #column-left .slideshow-slide-subtitle {
        max-width: 70%;
    }
}

@media only screen and (max-width: 1480px) { 
    .postheader.scrolled .header-search .header-search-btn {
        width: 180px;
    }
    .header-main-block-icon:first-child,
    .header-main-block-icon {
        margin-right: 0;
    }
    .featured_tabs .module-row .bordered-title span {
        width: 65%;
    }
    .cart-content {
        padding: 0 40px;
    }
    #checkout-cart #content .top-btns {
        padding-left: 1rem;
    }
    .checkout-cart .cart_item-details-inner {
        flex-wrap: wrap;
    }
    .checkout-cart .cart_item-details-inner .d-flex:nth-child(3) {
        justify-content: space-between;
        width: 100%;
        margin-top: 30px;
    }
    .quick-checkout .checkout-login + .checkout-main {
        padding: 0 20px
    }
    .row.options-row table tbody tr td:nth-child(9) {
        padding: 10px;
    }
}
@media only screen and (max-width: 1366px) { 
    .header-main-block-icon .ho-total-counter {
        right: 0px;
    }
    .postheader.scrolled .header-search .header-search-btn {
        width: 60px;
        justify-content: center;
    }
    .postheader.scrolled .header-search .header-search-btn .header-search-text {
        display: none;
    }
    .header-main-block-icon:first-child,
    .header-main-block-icon {
        margin-right: 20px;
    }
    .postheader.scrolled .header-main-block-icon:first-child,
    .postheader.scrolled .header-main-block-icon {
        margin-right: 0;
    }
    .home-slider-banners #column-left h2.slideshow-slide-title {
        font-size: 30px;
    }
}
@media only screen and (max-width: 1280px) { 
    .header-main-block-icon .ho-total-counter {
        right: -10px;
    }
    .header-main-block-icon > a, 
    .header-main-block-icon > button {
        font-size: 1rem;
    }
    .postheader.scrolled .header-utilities .header-main-block-icon {
        width: 40px;
        min-width: 40px;
    }
    .postheader.scrolled .header-search .header-search-btn {
        padding: 16px;
    }
    .copyright .d-flex {
        flex-direction: column;
    }
    .copyright .dev {
        margin-top: 20px;
    }
    .copyright .copy {
        margin-bottom: 20px;
    }
    .red-green-banners .banner-col .banner-item img {
        height: 100%;
    }
    .red-green-banners .banner-col .banner-caption .banner-readmore {
        margin-top: 0px;
    }
    .red-green-banners .banner-col .banner-caption .banner-title {
        font-size: 40px;
    }
    .ho_category_tabs-container {
        gap: 1rem;
    }
    .tabs_description_content h3 {
        font-size: 40px;
    }
    .header-main-block-icon:first-child,
    .header-main-block-icon {
        margin-right: 20px;
    }
    .postheader.scrolled .header-utilities .header-main-block-icon:first-of-type,
    .postheader.scrolled .header-main-block-icon {
        margin-right: 0;
    }
    .postheader.scrolled .language-section button {
        width: 80px;
    }
    .postheader.scrolled .header-utilities .header-main-block-icon.cart-icon {
        min-width: 50px;
    }
    .postheader.scrolled .header-search .header-search-btn {
        width: 50px;
    }
    .red-green-banners .banner-col .banner-caption .banner-readmore {
        margin-top: 20px;
    }
    .red-green-banners .banner-col .banner-caption {
        padding: 30px 0;
    }
    .red-green-banners .banner-col .banner-caption .banner-title,
    .red-green-banners.three-col-banners .banner-col .banner-caption .banner-title {
        font-size: 33px;
    }

    /* CATEGORY PAGE */
    #product-category #content {
        width: 83.33333333%;
    }
    .product-layout.product-list .product-block .table-list td {
        font-size: 12px;
    }
    .product-layout.product-list .product-block .table-list tr {
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: space-evenly;
        /* overflow: hidden; */
    }
    /* CATEGORY PAGE */

    /* PRODUCT PAGE */
    .products-bs-title {
        font-size: 30px;
    }
    .product-combined-container {
        padding: 30px 40px;
    }
    /* PRODUCT PAGE */

}
@media only screen and (max-width: 1199px) { 
    #header .header-main-wrapper {
        justify-content: space-between;
    }
    .postheader.scrolled .header-search {
        width: auto;
    }
    .postheader.scrolled .header-utilities {
        width: 20%;
        padding-right: 1rem;
    }
    .language-section span {
        padding-right: 12px;
    }
    .custom-menu ul {
        padding-left: 10px;
    }
    .postheader.scrolled .postheader-inner #logo img {
        max-width: 180px;
        padding-right: 1rem;
    }
    .featured_tabs .product-tabs-background-parallax h4.module-hypertitle {
        font-size: 38px;
    }
    .home-slider-banners #column-left .slideshow-slide-subtitle {
        max-width: 90%;
    }
    .home-slider-banners #column-left {
        max-width: calc(100% - 490px);
    }
    .home-slider-banners #column-right {
        max-width: 490px;
    }

    /* CATEGORY PAGE */
    .top-row-wrapper .main-content-title {
        font-size: 32px;
    }
    .top-row-wrapper .main-content-small-text, 
    .top-row-wrapper .main-content-text {
        max-width: 55%;
        position: relative;
        z-index: 3;
    }
    .top-row-wrapper .left-wrapper {
        padding-bottom: 10px;
    }
    /* CATEGORY PAGE */

    /* CART PAGE */
    .cart-content {
        width: calc(100% - 300px);
    }
    .cart-sidebar {
        width: 300px;
    }
    /* CART PAGE */

    /* PRODUCT PAGE */
    #product-product .product-info_wrap {
        padding-left: 15px;
    }
    .hweapon .hweapon-button {
        padding-right: 30px;
    }
   
    /* PRODUCT PAGE */
}

@media only screen and (max-width: 1100px) {
    .postheader.scrolled .postheader-inner #logo img {
        max-width: 150px;
    }
    .header-main-block-icon .ho-total-counter {
        right: 18px;
    }
    .header-search {
        width: 30%;
    }
    .header-utilities {
        width: 45%;
    }   
    .postheader.scrolled .header-search {
        width: auto;
    }
    .postheader.scrolled .header-utilities {
        width: 10%;
    } 
    .custom-menu ul li:not(:last-of-type) {
        padding-right: var(--space-double);
    }
    .postheader.scrolled .header-utilities .header-main-block-icon.cart-icon {
        min-width: 40px;
    }
    .postheader.scrolled .header-search .header-search-btn {
        width: 40px;
    }
    .postheader.scrolled .language-section button {
        width: 40px;
        padding-left: 10px;
    }
    #desktop-menu .navbar-nav > .nav-item .nav-link {
        font-size: 14px;
    }
    .checkout-cart .cart_item .cart_item-price-total {
        padding-left: 0;
    }
    .checkout-cart .cart_item .col-8,
    .checkout-cart .cart_item .col-4 {
        flex: 0 0 100%;
        width: 100%;
        text-align: center;
    }
    .checkout-cart .cart_item .col-4 img {
        margin: auto
    }
    .important_info .d-flex.align-items-center.justify-content-start.mt-4 {
        flex-direction: column;
    }
    .text_info_order_inner:last-of-type {
        padding-left: 0;
    }
    .text_info_order_inner label.age {
        padding-left: 10px;
    }
}

@media only screen and (max-width: 992px) {
    #header {
        position: sticky;
        top: 0;
    }
    .checkout-cart .cart_item-details-inner {
        gap: 0
    }
    .quickcheckoutleft.extra-width {
        background-color: #F4F4F4;
    }
    #payment-method.alt-id {
        padding:0
    }
    .ho-filters-wrapper.filter-style-vertical-list .filter-group-container .filter-group-title-container .filter-group-title:after {
        content: '\f107';
        color: var(--hover-color);
        font-family: "Font Awesome 6 Pro";
    }
    .offcanvas.offcanvas-start {
        top: 70px;
    }
    .header-main-block-icon .icon {
        font-size: 22px;
        margin-right: 10px;
    }
    .mmenu-open .m_header-trigger {
        background-color: var(--hover-color);
    }
    .mmenu-open .btn.btn-m_trigger i {
        color: var(--bs-white);
    }
    .mmenu-open .btn.btn-m_trigger i:before {
        content: '\f00d';
    }
    .m_header-trigger {
        background: transparent;
        border-right: 1px solid rgba(255, 255, 255, .6);
        width: 56px;
        min-width: 56px;
        height: 70px;
        min-height: 70px;
        justify-content: center;
        align-items: center;
    }
    .m_header-trigger .btn-m_trigger {
        padding: 0;
        width: auto;
        height: auto; 
    }
    .m_header-trigger a {
        color: var(--hover-color);
        font-size: 22px;
        padding-right: 0;
    }
    .mobile-sticky-bottom {
        position: fixed;
        bottom: 0;
        z-index: 3;
        box-shadow: 0px 0px 10px #00000029;
        border-radius: 16px 16px 0px 0px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }
    .mobile-sticky-bottom .row {
        width: 100%;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .mobile-sticky-bottom .row > div {
        max-width: 25%;
        position: relative;
    }
    .mobile-sticky-bottom .row > div:after {
        content: '';
        height: 60px;
        width: 1px;
        background-color: #E1E1E1;
        position: absolute;
        right: 0;
    }
    .mobile-sticky-bottom .row > div:last-child:after {
        content: none;
    }
    .header-icon a {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .eshop-title,
    .mobile-sticky-bottom a span.label-text {
        font-weight: 700;
        font-size: 9px;
        margin-top: 5px;
        letter-spacing: 0.45px;
    }
    .language-section span {
        flex-direction: column;
        color: var(--color-dark);
    }
    .header-main {
        padding: 0;
        height: 70px;
    }
    #logo {
        max-width: 190px;
    }
    .m_header-logo {
        display: flex;
        margin-right: auto;
        align-items: center;
        flex: 1;
    }
    .header-search-text {
        display: none;
    }
    .m_header-icons {
        align-items: center;
    }
    #header .header-main-wrapper {
        display: flex;
        flex-wrap: nowrap;
        flex: 1;
        justify-content: end;
    }
    .col_m_wrapper {
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
        width: auto;
        flex: 1;
    }
    .m_header-icons > a {
        width: 100px;
    }
    .header-main-block-icon .ho-total-counter {
        right: -3px;
    }
    .cart-icon {
        width: 100%;
    }
    .m_header-icons > a {
        width: 100px;
        color: var(--bs-white);
    }
    #mmenu .mm-listitem:after:last-of-type {
        content: none;
        border: none;
    }
    .custom_menu .mmenu-title {
        letter-spacing: 0.6px;
        color: #808080;
        font-size: 12px;
        font-weight: 600;
        padding-left: 1rem;
        margin-top: 20px;
    }
    .custom_menu ul {
        padding: 1rem;
    }
    .custom_menu ul li {
        margin-bottom: 3px;
    }
    .custom_menu ul li a {
        background-color: #F4F4F4;
        border-radius: 3px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        letter-spacing: 1.2px;
        font-size: 12px;
        color: var(--color-dark-600);
        font-weight: 700;
        padding: 0 1rem;
    }
    .custom_menu ul li span {
        flex: 1;
    }
    .copyright .copy {
        margin-top: 1rem;
        margin-bottom: 0;
    }
    .footer-wrap .footer-col:first-child .footer-content {
        display: block;
        text-align: center;
    }
    .footer-wrap .footer-col:last-child .footer-content {
        display: flex;
        text-align: center;
        justify-content: center;
        gap: 20px;
    }
    .footer_call_center, 
    .footer_fax, 
    .footer_email {
        align-items: center;
    }
    .footer_address {
        max-width: 100%;
        text-align: center;
    }
    .footer-wrap .footer-col h5 {
        text-align: center;
    }
    .footer_call_center a, 
    .footer_fax p, 
    .footer_email a {
        border: none;
    }
    .footer-wrap .footer-title:after {
        content: none;
    }
    .footer-wrap h5:after {
        margin-left: auto;
        margin-right: auto;
    }
    .footer-wrap .footer-col:not(:first-of-type) h5:before {
        color: var(--hover-color);
    }
    .footer-wrap .footer-col:not(:first-child) {
        border: none;
    }
    .footer-wrap .footer-content {
        padding: 20px 0;
    }
    .footer-wrap .footer-content.show,
    .footer-wrap .footer-col .footer-title {
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }
    .footer-wrap .socials a {
        justify-content: center;
        flex-direction: column;
    }
    .footer-wrap .socials i {
        width: 60px;
        min-width: 60px;
        min-height: 60px;
        height: 60px;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .wrapp-cont {
        display: flex;
        align-items: center;
        gap: 10px;
    }
    /* HOMEPAGE */
    .home-slider-banners {
        flex-direction: column;
        margin-top: 1rem;
    }
    .home-slider-banners #column-left .container-xxl {
        padding-right: 1rem;
    }
    .home-slider-banners #column-left .slideshow-slide-image-container {
        height: 560px;
    }
    .home-slider-banners #column-left .slideshow-slide-image-container img {
        height: 100%;
        object-fit: cover;
        border-radius: 10px;
    }
    .home-slider-banners #column-left .slideshow-slide-button-container {
        justify-content: center;
    }
    .home-slider-banners #column-left .slideshow-slide-caption-wrapper .slideshow-slide-caption-container {
        justify-content: center;
        text-align: center;
    }
    .home-slider-banners #column-left h2.slideshow-slide-title:after {
        margin: 25px auto;
    }
    .home-slider-banners #column-left .slideshow-slide-caption-wrapper {
        padding-left: 0;
        padding-right: 0;
        align-items: end;
    }
    .home-slider-banners #column-right .banner-container .module-container {
        padding: 0 28px;
    }
    
    .home-slider-banners #column-left .slideshow-slide-button {
        margin-top: 30px;
    }
    .home-slider-banners #column-left {
        max-width: 100%
    }
    .home-slider-banners #column-right {
        max-width: 100%;
        margin-top: 1rem;
    }
    #category-tab-content .product_wrap {
        padding-bottom: 20px;
    }
    #category-tab-content .product_wrap .link-btn {
        opacity: 1;
    }
    .category-item-wrapper {
        margin-bottom: 10px;
    }
    #category-tab-content .product_wrap .image-title {
        font-size: 24px;
    }
    .featured-products .swiper-wrapper {
        padding: 20px 0;
    }
    .featured-products .swiper-horizontal>.swiper-scrollbar {
        left: 0!important;
        width: 100%!important;
    }
    .ho_category_tabs-container {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 0;
        padding-bottom: 2rem;
        padding-top: 2rem;
    }
    .tabs_description_content {
        order: 1;
        justify-content: center;
    }
    #category-tab-content {
        order: 2;
    }
    .tabs_description_content h3 {
        font-size: 32px;
    }
    .categories-4 .tabs_description_content h5:nth-child(3) {
        max-width: 100%;
        padding: 0 20px;
    }
    .red-green-banners .banner-col,
    .red-green-banners.three-col-banners .banner-col {
        grid-template-columns: repeat(1, 1fr);
    }
    .category_tabs {
        background-position: top;
    }
    .newsletter-wrapper .newsletter-inner h3 span {
        font-size: 32px;
    }
    .newsletter-wrapper .newsletter-inner .newsletter-intro {
        max-width: 100%;
        font-size: 16px;
    }
    .newsletter-wrapper .newsletter-inner .newsletter_agree {
        justify-content: center;
        margin-top: 20px;
    }
    .swiper-scrollbar-slideshow-same-category {
        display: block;
    }

    .featured_tabs {
        flex-direction: column;
        padding-bottom: 0!important;
    }
    .featured_tabs .product-tabs-background {
        height: 500px;
        max-width: 100%;
        background-size: cover;
    }
    .featured_tabs .product-tabs-background > * {
        padding: 30px 1rem;
        align-self: start;
    }
    .featured_tabs .module-row {
        max-width: 100%;
        transform: translateY(-120px);
        background-color: transparent;
    }
    .featured_tabs .product-layout .product-block {
        border: 1px solid #EBEBEB;
        border-radius: 10px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .featured_tabs .module-row .bordered-title {
        position: unset;
        color: var(--bs-white);
        margin-bottom: 20px;
    }
    /* HOMEPAGE */

    /* CATEGORY */
    .filter-title {
        display: none;
    }
    .ho-filter-trigger-button {
        color: var(--color-dark-600);
        font-size: 11px;
        font-weight: bold;
        text-transform: uppercase;
    }
    .ho-filter-trigger-button span {
        color: var(--hover-color);
    }
    .filter-group-title {
        font-size: 11px;
        font-weight: 800;
        text-transform: uppercase;
        letter-spacing: 1.1px;
        color: var(--color-dark-600);
    }
    .ho-filters__backdrop {
        position: fixed;
        z-index: 1003;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.6);
        display: none;
    }
    .filters-wrapper .filters-responsive-top {
        justify-content: space-between;
        border: none;
        border-bottom: solid 1px rgba(0,0,0,0.15);
        display: flex;
        align-items: center;
        text-align: center;
        margin: 0;
        background: #fff;
        padding: 10px 15px;
        box-shadow: 0px 3px 6px #00000029;
        background-color: var(--bs-white);
        min-height: 60px;
        position: relative;
        z-index: 9;
    }	
    .filters-block-wrapper {
        background-color: var(--bs-white);
    }
    .filters-responsive-title {
        color: var(--color-dark-600);
        font-size: 1rem;
        font-weight: 700;
    }
    
    .ho-filters-wrapper-mobile .filter-clear-all i {
        color: red;
        margin-right: 10px;
    }
    .ho-filters-wrapper-mobile .filter-clear-all {
        padding-left: 1rem;
        padding-right: 1rem;
        margin-bottom: 10px;
        background-color: #F4F4F4;
        position: fixed;
        bottom: 20px;
        display: flex!important;
        font-weight: 500;
        border-radius: 0;
        border: none;
        width: 95%;
        left: 0;
        right: 0;
        margin: auto;
    }
    .ho-filters-wrapper {
        padding: 0;
    }
    .ho-filters-wrapper.filter-style-vertical-list .filter-group-container.opened .filter-group-filters-container .filter-group-title-container .filter-group-title {
        font-size: 11px;
        letter-spacing: 1.1px;
        font-weight: bold;
        color: var(--hover-color);
        text-transform: uppercase;
    }
    .ho-filters-wrapper-mobile.filter-style-vertical-list .filters-wrapper {
        display: flex;
        flex-flow: column;
        visibility: hidden;
        background: var(--background);
        z-index: 10000;
        position: fixed;
        right: var(--space-quad);
        left: 0;
        top: 0;
        bottom: 0;
        margin: 0;
        width: 80%;
        border-radius: 0;
        transform: translateX(-100%);
        -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
        box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    
    .ho-filters-wrapper-mobile.filter-style-vertical-list .filters-wrapper .filters-block-wrapper {
        /* padding-left: var(--space); */
        /* padding-right: var(--space); */
        margin-top: 0;
        display: flex;
        flex-flow: column;
        max-height: 100%;
        overflow-y: auto;
        flex-grow: 1;
    }
    
    .ho-filters-wrapper-mobile.filter-style-vertical-list.opened .filters-wrapper {
        overflow: hidden;
        visibility: visible;
        transform: translateX(0%);
    }
    .ho-filters-wrapper-mobile.filter-style-vertical-list.opened  .close-wrapper {
        position: fixed;
        right: 0;
        width: var(--space-quad);
        top: 0;
        bottom: 0;
        z-index:100;
    } 
    
    .filters-responsive-top-wrapper {
        display: flex;
        align-items: center;
    }
    .filters-responsive-top-wrapper span {
        color: var(--background-light-blue);
        font-size: var(--size-h2);
    }
    .filters-responsive-title:before {
        content: '\004b';
        color: var(--hover-color);
        font-family: 'Glyphter';
        margin-right: 1rem;
    }
    .filter-group-container.gmanufacturer .filter-group-title, .filter-group-container.opened .filter-group-title {
        color: var(--color-dark);
    }
    .filters-responsive-title {
        font-size: var(--size-h5);
        font-weight: bold;
        color: var(--color-dark);
    }
    .product-layout.product-list .product-block .product-block-caption {
        max-width: 100%;
    }
    div#product-category .mandatory-doc-checkbox-wrap label {
        padding-left: 10px;
    }
    .account_wishlist .product-container,
    #product-category .product-container.grid-view {
        grid-template-columns: repeat(2, 1fr);
    }
    #product-category #content {
        width: 100%;
    }
    .top-row-wrapper .main-content-title {
        position: relative;
        font-size: 28px;
        z-index: 6;
    }
    .top-row-wrapper .main-content-small-text, 
    .top-row-wrapper .main-content-text {
        font-weight: 500;
    }
    .top-row-wrapper .main-content-small-text a {
        color: #808080;
        font-size: 12px;
        font-weight: 600;
    }
    #product-category aside#column-left {
        /* display: none; */
    }
    .top-row {
        margin-bottom: 0;
    }
    .left-col-wrapper {
        display: flex;
        align-items: center;
        background-color: #fff;
        box-shadow: 0px 3px 6px #0000001A;
        min-height: 60px;
        margin-bottom: 1rem;
        justify-content: space-between;
    }
    .top-toolbar {
        display: none;
    }
    .ho-filter-title.ho-filter-trigger-container {
        background-color: transparent;
        min-height: 60px;
        border-right: 1px solid #E1E1E1;
        border-radius: 0;
        justify-content: space-between;
    }
    .ho-filter-title.ho-filter-trigger-container span:last-of-type {
        /* color: var(--color-dark-600); */
        /* font-size: 14px; */
        flex: 1;
        justify-content: center;
    }
    .ho-filters-wrapper.filter-style-vertical-list .filter-group-container.gprice_range {
        border-bottom: none;
    }
    .ho-filters-wrapper.filter-style-vertical-list .filter-group-container {
        margin-bottom: 0;
        margin-top: 20px;
        padding: 0 1rem;
        border-bottom: 1px solid #ccc;
    }
    .filter-title-wrapper {
        flex: 1;
    }
    .ho-filters-wrapper.filter-style-vertical-list .filter-group-container .filter-group-filters-container {
        display: none;
    }
    .ho-filters-wrapper.filter-style-vertical-list .filter-group-container.opened .filter-group-filters-container {
        display: block;
    }
    .ho-filters-wrapper.filter-style-vertical-list .filter-group-container.opened .filter-group-filters-container {
        display: block;
    }
    .ho-filters-wrapper.filter-style-vertical-list .filter-group-container.gprice_range.opened .filter-group-filters-container {
        display: none;
    }
    .ho-filters-wrapper.filter-style-vertical-list.opened .filter-group-container.gprice_range.opened .filter-group-filters-container {
        display: block;
    }
    .sort_view_wrapper {
        display: flex;
        align-items: center;
        font-size: 11px;
        font-weight: bold;
        flex: 1;
        padding-left: 1rem;
        justify-content: space-between;
    }
    .pagination-next {
        justify-content: end!important;
    }
    .pagination-prev {
        justify-content: start!important;
    }
    .pagination-next ul li i {
        padding-left: 0;
    }
    .pagination-prev ul li i {
        padding-right: 0;
    }
    .pagination-next ul li a,
    .pagination-prev ul li a { 
        border-radius: 5px;
        min-width: 50px;
        width: 50px;
    }
    .pagination-prev ul li a {
        color: #808080;
        background-color: #F4F4F4;
    } 
    .pagination-next ul li a {
        background-color: var(--hover-color);
        color: var(--bs-white);
    } 
    .pagination-prev ul li a p, 
    .pagination-next ul li a p {
        display: none;
    }
    .pagination-prev ul li:hover a, 
    .pagination-next ul li:hover a {
        color: initial;
    }
    .pagination-prev ul li a:hover p, 
    .pagination-next ul li a:hover p {
        border: none
    }
    .recent-pagination- {
        bottom: -35px!important;
    }
    .product-gallery_container span.swiper-pagination-bullet,
    .recent-pagination- span.swiper-pagination-bullet {
        border: none;
        min-width: 6px;
        width: 6px;
        min-height: 6px;
        height: 6px;
        background-color: #C2C2C2;
    }
    .product-gallery_container span.swiper-pagination-bullet.swiper-pagination-bullet-active,
    .recent-pagination- span.swiper-pagination-bullet.swiper-pagination-bullet-active {
        background-color: var(--color-dark-600);
    }

    .checkout_cart .product-combined-container .product-tabs {
        background-color: transparent;
        padding-left: 0;
        padding-right: 0;
    }
    .checkout_cart .product-combined-container {
        border-top: 1px solid #E1E1E1;
        border-bottom: 1px solid #E1E1E1;
    }
    /* CATEGORY */

    /* CONTACT */
    #information-contact .card-default .col-sm-3 {
        width: 50%;
    }
    /* CONTACT */

    /* CHECKOUT */
    .cart-wrap {
        flex-direction: column;
    }
    .cart-content {
        padding: 0 25px;
    }
    .cart_item-details-inner .d-flex:first-of-type {
        width: 100%;
    }
    .checkout-cart .cart_item .cart_item-details .rules {
        width: 100%;
        align-items: center;
        margin-top: 10px;
    }
    .gun_documents {
        align-items: start;
    }
    .gun_documents .gun_documents_inner {
        align-items: start;
    }
    .gun_documents .gun_documents_inner label {
        width: 100%;
        text-align: left;
    }
    .text_info_order_inner {
        flex-direction: column;
        width: 100%;
        align-items: start!important;
    }
    #checkout-cart #content .top-btns {
        margin-bottom: 0;
    }
    .text_info_order,
    .important_info .important_infos_inner {
        text-align: left;
    }
    .text_info_order_inner input.form-control {
        max-width: 100%;
        margin-left: 0;
        width: 100%;
        margin-top: 10px;
    }
    .text_info_order_inner:last-of-type {
        text-align: left;
        margin-top: 10px;
    }
    .checkout-cart .cart_item .cart_item-details .rules span {
        width: fit-content;
    }
    .cart-content, 
    .cart-content-wrapper {
        width: 100%;
        text-align: center;
    }
    .top-btns .row {
        justify-content: center;
    }
    .text-description {
        margin-bottom: 20px;
    }
    .card-header-inner {
        justify-content: space-between;
    }
    .checkout-cart .row {
        flex-direction: column;
    }
    .cart-sidebar,
    .cart-content {
        width: 100%;
    }
    .checkout_body #checkout-checkout {
        flex-direction: column;
    }
    .quick-checkout .checkout-login {
        text-align: center;
        margin-bottom: 20px;
    }
    .card-checkout .card-content .col-postcode {
        width: 100%;
    }
    .quick-checkout .checkout-login,
    .quick-checkout .checkout-login + .checkout-main,
    .checkout-wrap .checkout-content {
        width: 100%;
        padding: 0 1rem;
    }
    .back_to_cart {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }
    .checkout_header .header-main {
        display: flex;
        align-items: center;
    }
    .quick-checkout .quickcheckout-login-choose .quickcheckout-login-help {
        max-width: 100%;
    }
    .checkout_header .heading-title h1 {
        line-height: normal;
    }
    .checkout_header .header-logo {
        padding-left: 20px;
    }
    .checkout-wrap .checkout-sidebar {
        padding-left: 0;
    }
    #cart1 {
        margin-top: 0;
        padding: 0;
    }
    #cart1 .checkout-card-body {
        display: none;
        margin:0;
        background-color: #F8F8F8;
        padding: 1rem;
    }
    .quick-checkout #quickcheckoutconfirm {
        padding-bottom: 0;
    }
    #voucher {
        margin-top: 10px!important;
        padding: 20px
    }
    #coupon-heading {
        background-color: #fff;
    }
    #mini_cart {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 99;
        box-shadow: 0px 0px 10px #00000029;
        border: 1px solid #EBEBEB;
        border-radius: 16px 16px 0px 0px;
        min-height: 58px;
        background-color: #F8F8F8;
        display: flex;
        justify-content: center;
    }
    .card-cart .card-header i {
        border: 1px solid #E1E1E1;
        height: 30px;
        min-height: 30px;
        min-width: 30px;
        width: 30px;
        color: var(--hover-color);
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: var(--bs-white);
    }
    .card-cart .card-body .cart_item .cart_item-total {
        text-align: left!important;
    }
    .card-cart .card-header {
        margin: 0;
        border-radius: 0;
        background-color: transparent;
    }
    /* CHECKOUT */

    /* PRODUCT */
    #product-wrap.row {
        margin-left: 0;
        margin-right: 0;
        flex-wrap: nowrap;
        flex-direction: column;
    }
    #product-product .product-info_wrap {
        padding: 1rem 1rem 0 1rem;
        width: 100%;
        flex: 0 0 100%;
    }
    div#product-wrap .product-gallery_wrap {
        padding-left: 1rem;
        width: 100%;
        flex: 0 0 100%;
    }
    div#product-gallery_container {
        padding: 0;
        box-shadow: 0px 5px 10px #0000001A;
    }
    div#product-gallery_container a {
        border: none;
    }
    #product-product {
        margin-top: 0;
        padding-right: var(--bs-gutter-x,.75rem);
        padding-left: var(--bs-gutter-x,.75rem);
    }
    #product-product #content {
        padding: 0
    }
    #product-product .product-info_wrap h1 {
        font-size: 1.25rem;
        margin-bottom: 10px;
    }
    #product-product .product-description {
        font-weight: 600;
    }
    .products-bs-title {
        font-size: 24px;
    }
    #slideshow_combined .swiper-wrapper {
        padding-bottom: 25px;
    }
    .swiper-scrollbar-slideshow-combined {
        bottom: 0;
    }
    .swiper-horizontal>.swiper-scrollbar {
        height: 3px;
        background-color: #E1E1E1;
        width: 100%;
        left: 0;
    }
    .swiper-scrollbar-drag {
        border-radius: 3px;
        background-color: var(--hover-color);
    }
    #description > div {
        flex-direction: column;
    }
    .pp-recent-wrap {
        padding: 20px 20px 0 20px;
        border-top: 1px solid #E1E1E1;
        margin-top: 0;
    }
    .pp-related-wrap .featured-products {
        padding-bottom: 25px!important;
    }
    .featured-products.py-5 .swiper-pagination {
        padding-right: 0;
    }
    .options-wrapper {
        padding: 0;
        overflow: hidden;
    }
    .options-wrapper .text_code {
        color: var(--color-dark-600);
        font-weight: 700;
        font-size: 14px;
        margin-bottom: 10px;
    }
    .accordion-content-option-middle {
        grid-template-columns: repeat(3, 1fr);
        display: grid;
        max-width: 70%;
        gap: 1rem;
    }
    .accordion-content-option-middle span {
        color: #808080;
    }
    .accordion-content-option-middle .bold {
        flex-direction: column;
        display: flex;
        font-weight: 600;
        font-size: 12px;

        display: flex;
        align-items: center;
    }
    .accordion-content-options {
        display: none;
        border-bottom: 1px solid #E1E1E1;
    }
    .accordion-content-options.default {
        display: block;
    }
    .quantity_wrapper {
        display: flex;
        flex-direction: column;
    }
    .accordion-toggle-options {
        padding: 1rem 0;
    }
    .accordion-toggle-wrapper {
        display: flex;
        align-items: center;
        line-height: normal;
        justify-content: space-between;
    }
    .accordion-toggle-wrapper i {
        width: 30px;
        min-width: 30px;
        height: 30px;
        min-height: 30px;
        background-color: #F4F4F4;
        border-radius: 50%;
        color: var(--hover-color);
        display: flex;
        align-items: center;
        justify-content: center;
        transition: 300ms ease-in-out;
    }
    .accordion-toggle-options.active .accordion-toggle-wrapper i {
        transform: rotate(180deg);
        border: 1px solid #E1E1E1;
        background-color: var(--bs-white);
    }
    .accordion-toggle-wrapper span:first-of-type {
        color: var(--bs-white);
        background-color: var(--hover-color);
        border-radius: 3px;
        font-size: 14px;
        font-weight: 700;
        padding: 10px
    }
    .accordion-toggle-wrapper span:last-of-type {
        font-size: 14px;
        font-weight: 600;
        padding-left: 20px;
        color: var(--color-dark-600);
    }
    .accordion-toggle-left {
        display: flex;
        align-items: center;
    }
    .accordion-content-option-content {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-bottom: 1rem;
    }
    .price-content {
        display: flex;
        flex-direction: column;
        align-items: end;
        padding-right: 1rem;
    }
    .price-content .price-content-title {
        text-align: right;
        color: #808080;
        font-weight: 600;
        font-size: 12px;
    }
    .price-content .price-content-text {
        color: var(--color-dark-600);
        font-weight: 700;
        font-size: 14px;
    }
    .quantity_wrapper_right {
        display: flex;
    }
    .quantity_wrapper_right-inner {
        display: flex;
        gap: 5px;
    }
    .product-combined-container {
        border-radius: 0;
        padding: 30px 0 30px 1rem;
    }
    /* PRODUCT */
    .live-results__container .search-results-sidebar {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .live-results__container .search-results-sidebar ul ul {
        padding-left: 0;
    }
    .brands-module {
        flex-direction: column;
    }
    .brands-module .brands-module-description {
        flex: 0 0 100%;
        max-width: 100%;
    } 
    .brands-module .brands-container {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .brands-module .brands-module-description {
        margin-bottom: 27px;
    }
    .brands-module .brands-module-description h1 {
        text-align: center;
        font-size: 28px;
    }
    .brands-module .brands-module-description h2 {
        font-size: 16px;
        text-align: center;
    }
    .brands-module .brands-wrapper .swiper-wrapper {
        display: grid;
        justify-items: center;
        gap: 20px;
        grid-template-columns: repeat(2, 1fr);
    }
    .brands-module .brands-wrapper .swiper-wrapper .swiper-slide {
        width: 100%!important;
    }
}
@media only screen and (max-width: 768px) {
    /* CATEGORY PAGE */
    .top-row-wrapper {
        background-image: none;
        background-size: 0 0;
    }
    .top-row-wrapper:after {
        content: none;
    }
    #product-category .recently-viewed-products{
        margin-top: 60px;
    }
    .pagination-wrap .col-sm-4 {
        width: 33.33333333%!important;
    }
    /* CATEGORY PAGE */

    /* PRODUCT PAGE */
    #addCartModal .modal-title-wrapp {
        flex-direction: column;
    }
    .product-layout .product-block .product-block-price {
        padding-left: 0;
    }
    .modal-title-wrapp-inner {
        text-align: center;
    }
    #addCartModal .modal-content .add-image img, 
    #addCartModal .modal-content .add-image {
        margin: auto
    }
    .add-titles {
        margin-bottom: 50px;
    }
    #addCartModal .modal-title-wrapp .cart-checkout {
        margin-bottom: 8px;
    }
    /* PRODUCT PAGE */
}
@media only screen and (max-width: 680px) {
    .pagination-wrap .pagination {
        justify-content: center;
        margin-top: 20px;
    }
    .pagination-wrap .text-left {
        text-align: center!important;
    }
    .product_manufacturer_info .product-container {
        margin-top: 30px;
    }
    .product-btn {
        flex-direction: column;
    }
    #product-product .product-btn .btn#button-cart {
        margin: 10px 0;
    }
    #product-product .product-quantity .number-spinner .form-control {
        min-width: unset;
        max-width: 100%;
        width: 100%;
    }
    .product-thumb-container {
        border-bottom: 1px solid #c2c2c2;
    }
    #product-product .product-quantity .number-spinner {
        max-width: 100%;
    }
    #product-product button.btn.btn-light.button_wishlist {
        width: 40px;;
        min-width: 40px;;
    }
    .copyright ul {
        flex-direction: column;
    }
    .copyright ul li:not(:last-of-type):after {
        padding-left: 0;
    }
    .copyright ul li:not(:last-of-type) {
        padding-right: 0;
        flex-direction: column;
        display: flex;
    }
    .home-slider-banners .right_side_banner .banner-item .banner-image {
        min-height: 150px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .home-slider-banners #column-left h2.slideshow-slide-title {
        font-size: 28px;
        line-height: 1.2;
        max-width: 100%
    }
    .home-slider-banners #column-left .slideshow-slide-subtitle {
        font-size: 14px;
        max-width: 100%;
        padding: 0 10px;
    }
    .red-green-banners {
        padding: 0 10px;
    }
    .home-slider-banners .right_side_banner .banner-item .banner-title {
        font-size: 18px;
    }
    .home-slider-banners #column-left .slideshow-slide-button {
        font-size: 14px;
    }
    .text_asterisk {
        font-size: 10px;
    }
    #payment-address.card-checkout .card-heading {
        font-size: 14px;
    }
    .thankyou-wrap .thankyou-heading h1 {
        font-size: 18px;
    }
    .thankyou-wrap .thankyou-heading {
        margin-top: 0;
    }
    .thankyou-wrap .wrap-td-variables {
        align-items: start;
        display: flex;
        flex-direction: column;
    }
    .wrap-dt-model {
        width: 100%;
        align-items: start;
    }
     /* CONTACT */
    #information-contact .card-default .col-sm-3 {
        width: 100%;
    }
    #information-contact .btn-info {
        margin-bottom: 20px;
    }
    /* CONTACT */

    /* CATEGORY PAGE */
    .product-layout.product-list .product-block .product-cart {
        margin-left: 5px
    }
    .product-layout.product-list .list-availability {
        width: 100px;
    }
    /* CATEGORY PAGE */
}
@media only screen and (max-width: 480px) {
    .header-main-block-icon .ho-total-counter {
        right: -5px;
        top: 3px;
    }
    
    .m_header-icons > a {
        width: 60px;
    }
    .top-row-wrapper .main-content-small-text, 
    .top-row-wrapper .main-content-text {
        max-width: 100%;
    }
    .top-row-wrapper .left-wrapper {
        padding: 0 1rem
    }
    .checkout_header .heading-title {
        font-size: 1rem;
        margin-left: 1rem;
        padding-left: 1rem;
    }
    #payment-method, 
    #shipping-method, 
    #shipping-address, 
    #payment-address {
        padding: 1.75rem 1.5rem;
    }
    .product_product .product-combined-container .product-block-actions .product-cart {
        background-color: var(--hover-color);
        color: var(--bs-white);
    }
    .product-combined-container .product-block-actions .product-cart {
        background-color: #F4F4F4;
        color: var(--color-dark);
    }
    .product-combined-container .product-layout .product-block .product-block-price {
        align-items: center;
    }
    .product-combined-container .product-block-actions .product-cart .icon-shopping-cart {
        margin-right: 0;
    }
    .product-combined-container .product-block-actions .product-cart .addtocart-btn-text {
        display: none;
    }
    div#tabs-wrap .nav-link-tab.active,
    div#tabs-wrap .nav-link-tab {
        font-size: 13px;
        font-weight: 800;
    }
    div#tabs-wrap ul.nav.nav-tabs li {
        flex-grow: 1;
        flex-shrink: 1;
        flex-basis: auto;
        white-space: nowrap;
    }
    div#tabs-wrap ul.nav.nav-tabs {
        gap: 10px;
        padding-right: 0;
        transform: none;
        flex-wrap: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
        justify-content: left;
        
    }
    div#tabs-wrap ul.nav.nav-tabs {
        overflow-y: scroll;
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none;  /* Internet Explorer 10+ */
    }
    div#tabs-wrap ul.nav.nav-tabs::-webkit-scrollbar { /* WebKit */
        width: 0;
        height: 0;
    }
    div#tabs-wrap {
        margin-top: 40px;
    }
    .description-wrap,
    .mandaroty-doc-wrap {
        flex-direction: column;
    }
    .hweapon,
    .product-instructions-wrap {
        justify-content: start;
        margin-top: 25px;
    }
    .accordion-content-option-middle {
        max-width: 100%;
    }
    .accordion-toggle-wrapper span:last-of-type {
        padding-left: 1rem;
    }
    .breadcrumb li, .breadcrumb li a {
        font-size: 9px;
    }
    .gun_documents .gun_documents_inner label {
        max-width: 100%;
    }
    .quantity-price {
        gap: 10px;
    }
}
@media only screen and (max-width: 360px) {
    .header-main-block-icon .ho-total-counter {
        right: -8px;
    }
    .m_header-icons > a {
        width: 35px;
    }
}
.mm-wrapper_opening [class*=mm-menu_pagedim].mm-menu_opened~.mm-page__blocker {
    opacity: .8;
}
